{
    "task_id": 105183,
    "task_instruction": "Open serial plotter.",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 5.264,
            "action_params": {
                "x": 2626,
                "y": 39
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 5.872,
            "action_params": {
                "x": 2635,
                "y": 55,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "13becb61ecbc85964dccfad52eca621d79808aabf2d886be84c7ca65305b4ff6"
        }
    ]
}